* {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

body, html {
	margin: 0;
	padding: 0 !important;
	background-color: #e9e7e5;
	min-width: 1020px;
}

html {
	overflow-y: scroll;
}

table {
	border-collapse: collapse;
}

table td, table th {
	padding: 0px;
}

form {
	padding: 0;
	margin: 0;
}

img {
	max-width: 100%;
}

:focus { outline: none; }

input:focus, div:focus, textarea:focus, button:focus {
	outline: none;
}

input, .button {
	overflow: visible;
	width: auto;
}

.error {
	color: red;
}

.hidden {
	display: none;
}

/* Form */

.formHolder td {
	padding: 0px 0px 5px 0px;
}

.formHolder td:first-child {
	padding-right: 20px;
}

th {
	text-align: left;
}

input:focus, div:focus, textarea:focus, button:focus {
	outline: none;
}

.formEmailinput, .formTextinput, .formTextarea, .formTelinput, select {
	font-family: Verdana, Arial, sans-serif;
	color: #2d2d2d;
	font-size: 100%;
	padding: 3px 3px;
	border: dashed 1px #cccccc;
	background-color: #f0efed;
}

.formEmailinput, .formTextinput, .formTextarea, .formTelinput {
	height: 33px;
	/*line-height: 33px;*/
	padding: 0px 10px;
}

.formEmailinput:focus, .formTextinput:focus, .formTextarea:focus, .formTelinput { border-color: #eeeeee; }

.formTextarea {
	overflow: auto;
	padding: 10px;
	height: 100px;
}

.formHolder .formEmailinput, .formHolder .formTextinput, .formHolder .formTextarea, .formHolder .formTelinput, .formHolder select {
	width: 100%;
}

input[type="text"], input[type="number"], .formEmailinput, .formTextinput, .formTelinput {
	-webkit-appearance: none;
}

button, input[type="submit"] {
	cursor: pointer;
	-webkit-appearance: none;
	background-color: #b6afa9;
	border: none;
	color: #ffffff;
	height: 33px;
	font-size: 115%;
	letter-spacing: 1px;
	font-family: 'DIN Next W02 Heavy', Tahoma, Verdana, sans-serif;
	padding: 0px 15px;
	margin: 0;
	border-radius: 0;
	text-transform: uppercase;
	appearance: none;
	-moz-appearance: none;
	-webkit-appearance: none;
}

button:hover, input[type="submit"]:hover, .green-button:hover {
	background-color: #aaaaaa;
}

select {
	/*height: 33px;*/
	padding: 8px 0px 8px 10px;
	border: solid 1px #cccccc;
	background-color: #ffffff;
}

table {
	border-collapse: collapse;
}

table td {
	padding: 0;
}

form {
	padding: 0;
	margin: 0;
}

.checkbox {
	float: left;
	display: block;
	width: 16px;
	height: 17px;
	background-image: url('../images/checkbox.gif');
	background-position: left top;
	background-repeat: no-repeat;
	margin: 3px 7px 0px 0px;
	clear: left;
	cursor: pointer;
}

.checkbox:hover, .radio:hover {
	background-position: left bottom;
}

.checked {
	background-position: left bottom;
}

::-webkit-input-placeholder { /* WebKit browsers */
    color: #2d2d2d;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    color: #2d2d2d;
    opacity:  1;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
    color: #2d2d2d;
    opacity:  1;
}
:-ms-input-placeholder { /* Internet Explorer 10+ */
   color: #2d2d2d;
}

.ie7note {
	text-align: center;
	font-size: 115%;
}

.wrapper {
	float: left;
	width: 100%;
	position: relative;
	background-color: #e8e7e5;
}

#header, #menu, #footer-menu, #footer {
	background-color: #ffffff;
}

.main:after {
	content: ' ';
	display: block;
	clear: both;
	visibility: hidden;
	font-size: 0;
	height: 0;
}

.main {
	margin: 0 auto;
	width: 1020px;
	padding: 0px 20px;
}

/* COLUMS */

.holder {
	float: left;
	width: 100%;
	margin-bottom: 40px;
}

.col-wide {
	float: left;
	width: 100%;
}

/* 1/2 */
.col1-2 {
	float: left;
	width: 49.5%;
	margin-right: 1%;
}

/* 1/3 */
.col1-3 {
	float: left;
	width: 32.5%;
	margin-right: 1.2%;
}

/* 2/3 */
.col2-3 {
	float: left;
	width: 66.4%;
	margin-right: 1%;
}

/* 1/4 */
.col1-4 {
	float: left;
	width: 24%;
	margin-right: 1%;
}

#more-news .col1-4 {
	width: 24.2%;
}

/* 1/5 */
.col1-5 {
	float: left;
	width: 21%;
	margin-right: 1%;
}

/* 3/4 */
.col3-4 {
	float: left;
	width: 75%;
	margin-right: 1%;
}

.col1-2, .col1-3, .col2-3, .col1-4, .col3-4, .col-wide {
	background-color: #ffffff;
}

.col2-3 .news-list  .col1-2 {
	width: 49.3%;
}

.float-right {
	float: right;
	margin-right: 0px;
}

.col3-4.float-right {
	width: 75%;
}

.no-bg {
	background: none;
}

/* HEADER */

#logo {
	float: left;
	margin-top: 10px;
}

.top-links {
	float: right;
	width: 100%;
	text-align: right;
	color: #000000;
	padding-bottom: 20px;
}

.top-links a {
	color: #000000;
}

.top-links span {
	padding: 0px 10px;
}

.search {
	float: left;
	width: 100%;
	position: relative;
}

.search .formTextinput {
	width: 100%;
	background-color: #ffffff;
	color: #686868;
}

.search .search_submit {
	background-color: #ffffff;
	position: absolute;
	right: 1px;
	top: 1px;
	width: 40px;
	height: 31px;
	padding: 2px 0px 0px 0px;
}

#header {
	border-bottom: solid 1px #2eb135;
	padding: 15px 0px 25px 0px;
}

#header .col1-2 {
	margin-right: 0;
}

.mobile-menu {
	display: none;
}

#menu {
	position: relative;
	z-index: 999;
	border-bottom: solid 1px #b5afa8;
	margin-bottom: 40px;
}

#menu table {
	width: 100%;
}

#menu table td {
	width: 12.5%;
	vertical-align: middle;
	text-align: center;
	line-height: 14px;
	border-right: solid 1px #b5afa8;
	border-left: solid 1px #b5afa8;
	border-top: solid 1px #ffffff;
	position: relative;
}

#menu table td span.menu-item-holder {
	width: 100%;
	height: 52px;
	display: block;
	position: relative;
}

#menu table td.nav1 {
	width: 6%;
}

#menu table td.nav5 {
	width: 19%;
}

#menu table td.first {
	border-left: 0;
}

#menu table td.last {
	border-right: 0;
}

#menu table td a {
	height: 52px;
	width: 100%;
	display: table-cell;
	text-align: center;
	padding: 0px 15px;
	vertical-align: middle;
	font-weight: bold;
	color: #2d2d2d;
	font-size: 95%;
	font-family: 'DIN Pro', Tahoma, Verdana, sans-serif;
	text-transform: uppercase;
	white-space: normal;
}

#menu table td.current {
	border-top: solid 1px #2eb135;
}

#menu table td a:hover, #menu table td:hover {
	background-color: #f0efee;
	text-decoration: none;
}

#menu table td:hover {
	border-top: solid 1px #f0efee;
}

#menu table td.current:hover {
	border-top: solid 1px #2eb135;
}

#menu table td.hasSubItems a:hover {
	background-image: url('../images/menu-arrow.png');
	background-position: bottom center;
	background-repeat: no-repeat;
}

#menu table td.hasSubItems ul li a:hover {
	background-image: none;
}
/*
#menu table td:hover ul {
	display: block;
}*/

#menu ul {
	display: none;
	position: absolute;
	top: 52px;
	left: -48%;
	list-style: none;
	margin: 0;
	padding: 0;
	width: 240px;
	background-color: #fafafa;
	background-color: rgba(250,250,250,0.95);
	border-top: solid 1px #b5afa8;
	z-index: 501;
}

#menu td.nav5 ul {
	left: -20%;
}

#menu table td.last ul {
	left: auto;
	right: 0;
}

#menu ul li {
	float: left;
	width: 100%;
	border-bottom: solid 2px #edecea;
}

#menu ul li.last {
	border-bottom: none;
}

#menu ul li a {
	float: left;
	width: 100%;
	height: auto;
	display: block;
	vertical-align: middle;
	padding: 12px 10px 10px 10px;
	text-align: center;
	font-size: 100%;
	font-weight: normal;
	text-transform: none;
	color: #4b4a4a;
	font-family: 'DIN Pro', Tahoma, Verdana, sans-serif;
}

#menu ul li.current a {
	font-weight: bold;
}

/* FOOTER */

#footer-menu {
	border: solid 1px #f2f1ef;
	padding: 40px 0px;
	font-family: 'DIN Pro', Tahoma, Verdana, sans-serif;
}

#footer-menu .col1-4 {
	padding: 0px 20px;
	min-height: 478px;
	border-right: solid 1px #f2f1ef;
}

#footer-menu .col1-4.last {
	border-right: none;
}

#footer-menu span {
	float: left;
	width: 100%;
}

#footer-menu span.level1 {
	padding-bottom: 40px;
}

#footer-menu .col1-4 span.level1:last-child {
	padding-bottom: 0;
}

#footer-menu span.level1 a {
	text-transform: uppercase;
	color: #989693;
	font-weight: bold;
}

#footer-menu span.level2 a {
	float: left;
	text-transform: none;
	font-weight: normal;
	line-height: 16px;
	padding: 4px 0px;
}

#footer {
	padding: 20px 0px;
	border-top: solid 1px #b5afa8;
	color: #989693;
}

#footer .icon {
	float: left;
	margin: 15px 20px 0px 0px;
}

#footer span {
	line-height: 50px;
}

.footer-logo {
	float: right;
}

/* ELEMENTS */


/* NEW SLICK SLIDER, PARAATIBANNERI */

.slider-container {
	float: left;
	width: 100%;
	overflow:hidden;
	margin-bottom: 0;
	max-height: 400px;
	margin-bottom: 10px;
}

.slick-slider {
	display: block;
}

.slider-item {

}

.slider-img-desktop {
	display: block;
}

.slider-img-mobile {
	display: none!important;
}

@media only screen and (max-width: 1020px) {

}

@media only screen and (max-width: 480px) {
	.slider-img-desktop {
		display: none!important;
	}

	.slider-img-mobile {
		display: block!important;
		width: 100%;
	}
}


/* END */

/* POPUP MAINOS */

#popup {
	float: left;
	width: 100%;
	min-width: 320px;
	max-width: 640px;
	padding: 30px 20px 0px 20px;
}

#popup .top {
	float: left;
	width: 100%;
	line-height: 0;
	padding-bottom: 20px;
	text-align: center;
	position: relative;
}

#popup .close {
	text-transform: uppercase;
	color: #000;
}

#popup .top .close {
	position: absolute;
	right: 0;
	top: 0px;
}

#popup .block {
	float: left;
	width: 100%;
	max-height: 600px;
}

#popup .block img {
	width: 100%;
	height: auto;
}

#popup .block p {
	line-height: 0;
	margin: 0;
}

#popup .bottom {
	float: left;
	width: 100%;
	height: 40px;
	padding-top: 10px;
	text-align: right;
}

.f-gallery .fancybox-title-float-wrap {
	bottom: auto;
	top: 102%;
}

.f-gallery .fancybox-title-float-wrap .child {
	white-space: normal;
}
blockquote {
  background: #f9f9f9;
  border-left: 10px solid #ccc;
  margin: 1.5em 10px;
  padding: 0.5em 10px;
  quotes: "\201C""\201D""\2018""\2019";
}
blockquote:before {
  color: #ccc;
  content: open-quote;
  font-size: 4em;
  line-height: 0.1em;
  margin-right: 0.25em;
  vertical-align: -0.4em;
}
blockquote p {
  display: inline;
}


/* RESPOSTYLES FOR POPUP */

@media only screen and (max-width: 600px) {
	#popup .top {
		text-align: left;
	}
}

@media only screen and (max-width: 480px) {

	#popup .top {
		text-align: center;
	}

	#popup .top .close {
		display: none;
	}

}

/* END */

#notification {
	background-color: #2eb135;
	color: #ffffff;
	font-family: 'DIN Pro', Tahoma, Verdana, sans-serif;
	font-weight: 700;
	text-transform: uppercase;
	font-size: 150%;
	padding: 26px 15px 20px 15px;
	margin-bottom: 40px;
}

#notification a {
	color: #ffffff;
	text-transform: none;
}

.slideshow .col2-3, .slideshow .col1-3 {
	margin-right: 0;
	overflow: hidden;
}

.ie7 .slideshow .col1-3 {
	width: 28%;
}

.slides {
	float: left;
	width: 100%;
	height: 380px;
	overflow: hidden;
	position: relative;
}


.slideshow .swiper-container, .slideshow .swiper-slide {
	width: 100%;
	height: 380px;
}

.slide {
	float: left;
	width: 100%;
	height: 380px;
	display: block;
	line-height: 0;
	position: relative;
}

.slide:hover {
	text-decoration: none;
}

.slide img {
	width: 100%;
	height: auto;
}

.slide .text {
	position: absolute;
	left: 0px;
	top: 0;
	width: 70%;
	max-height: 380px;
	padding: 40px 0px 40px 20px;
}

.slide h2 {
	margin-top: 0;
	font-size: 400%;
	font-weight: normal;
	line-height: 54px;
	letter-spacing: -0.3px;
	text-transform: uppercase;
	font-family: 'DIN Comp Light', Arial, sans-serif;
	-webkit-font-smoothing: antialiased;
	/*-webkit-text-stroke: 0.5px;*/
}

.slide p.ingress {
	font-family: 'DIN Comp Light', Arial, sans-serif;
	font-size: 180%;
	line-height: 32px;
}

.slide p.date {
	font-family: 'DIN Next W02 Heavy', Arial, sans-serif;
	font-size: 110%;
	line-height: 18px;
	letter-spacing: 0.8px;
	text-transform: uppercase;
}

.slideshow .valkoinen p, .slideshow .valkoinen h2 {
	color: #ffffff;
}

.slideshow .musta p, .slideshow .musta h2 {
	color: #000000;
}

.slideshow .tumman-harmaa p, .slideshow .tumman-harmaa h2 {
	color: #b5afa8;
}

.slideshow .vaalean-harmaa p, .slideshow .vaalean-harmaa h2 {
	color: #cccccc;
}

.slide .video-container {
	display: table-cell;
	width: 637px;
	height: 380px;
	vertical-align: middle;
	text-align: center;
}

.slideshow .col1-3 {
	padding: 19px 20px;
	height: 380px;
}

.slideshow .col1-3 h2 {
	margin-top: 0px;
	font-size: 180%;
	font-weight: normal;
	font-family: 'DIN Next W02 Heavy', Tahoma, Verdana, sans-serif;
	text-transform: uppercase;
	padding: 37px 0px 0px 85px;
	margin-bottom: 10px;
	background: transparent url('../images/icon-search-big.gif') left bottom no-repeat;
}

.slideshow .col1-3 p {
	margin-bottom: 20px;
}

.slideshow .col1-3 input {
	width: 75%;
	height: 43px;
	margin-bottom: 15px;
	float: left;
}

.slideshow .col1-3 button {
	float: right;
	height: 43px;
}

.slideshow .col1-3 .search-closest, .slideshow .col1-3 .cart {
	float: left;
	margin-top: 5px;
	font-size: 85%;
	font-weight: bold;
	color: #777777;
}

.slideshow .col1-3 .cart {
	margin-top: 10px;
	width: 70%;
}

.slideshow .col1-3 .search-closest span, .slideshow .col1-3 .cart span {
	display: inline-block;
	width: 35px;
	text-align: center;
	padding-right: 5px;
}

.slideshow .nav {
	position: absolute;
	z-index: 500;
	left: 25%;
	width: 50%;
	bottom: 3px;
	text-align: center;
}

.slideshow .nav span {
	display: inline-block;
	width: 12px;
	height: 12px;
	margin-right: 10px;
	border-radius: 6px;
	border: solid 1px #ffffff;
	cursor: pointer;
	background: transparent;
}

.ie9 .slideshow .nav span {
	background: rgba(255,255,255,0.3);
}

.slideshow .nav span.swiper-active-switch {
	background-color: #ffffff;
	cursor: default;
}

.col-wide.heading {
	padding: 0px 20px;
	margin-bottom: 10px;
}

.col-wide.heading h3 {
	margin: 0;
	margin-top: 2px;
	font-size: 180%;
	font-weight: normal;
	font-family: 'DIN Next W02 Heavy', Tahoma, Verdana, sans-serif;
	line-height: 22px;
	padding: 14px 0px;
	text-transform: uppercase;
}

h3.float-left{
	float:left;
}
span.float-right{
	float:right;
}
span.news-archive{
	padding:14px 0px;
}

span.news-archive,
span.news-archive a{
	line-height:22px;
}

div.mobile-news-archive{
	margin-top:10px;
}

.col-wide.heading h3 a {
	color: #000000;
}

.col-wide.heading h3 a:hover {
	text-decoration: none;
	color: #2daf35;
}

.green {
	background-color: #2eb135;
	color: #ffffff;
}

.green h3 {
	color: #ffffff;
}

.tool {
	padding: 20px 20px 15px 20px;
	min-height: 205px;
}

.tool h3 {
	font-family: 'DIN Next W02 Heavy', Tahoma, Verdana, sans-serif;
	font-size: 140%;
	font-weight: normal;
	text-transform: uppercase;
	color: #2eb135;
	margin-bottom: 0;
}

.tool .img {
	float: left;
	padding-right: 10px;
}

.tool p {
	margin-bottom: 20px;
}

.tool p:last-child {
	margin-bottom: 0;
	line-height: 0;
	margin-top: 20px;
}

/* BOX */

.box {
	height: 460px;
	overflow: hidden;
}

.box p {
	margin-bottom: 20px;
	color: #888888;
}

.box p.img {
	position: relative;
	line-height: 0;
}

.box p.img img {
	width: 100%;
	height: auto;
}

.product-list .box p.img img {
	width: auto;
	margin-top: 10px;
}

.box p.img span.play {
	display: block;
	position: absolute;
	left: 0;
	top: 0;
	background: transparent url('../images/icon-video.png') center center no-repeat;
	width: 100%;
	text-align: center;
	height: 100%;
	min-height: 100%;
}

.box p.category, .list-news-item p.category {
	color: #b5afa8;
	font-family: 'DIN Next W02 Heavy', Tahoma, Verdana, sans-serif;
	text-transform: uppercase;
	letter-spacing: 0.7px;
}

.box p.desc, .box p.category, .box p.read-more {
	padding: 0px 15px;
}

.box p.desc {
	margin-bottom: 0;
}

.box p.category {
	margin-bottom: 5px;
}

.box .img {
	margin-bottom: 15px;
}

.box h3 {
	color: #1d1d1d;
	font-weight: normal;
	font-size: 180%; /*190%;*/
	padding: 0px 15px;
	/*word-wrap: break-word;*/
}

.list-news-item h3 {
	margin: 0px 0px 20px 0px;
}

.list-news-item p.category {
	margin: 0;
}

.box .txt {
	float: left;
	width: 100%;
	height: 190px;
}

.index-boxes .col1-3 .img {
	height: 222px;
	overflow: hidden;
}

.index-boxes .col1-3 h3 {
	min-height: 54px;
}

.index-news .blog .txt {
	height: 170px;
}

.col2-3 .news-list .box:nth-child(odd) {float: right; margin-right: 0;}

.slideshow .col1-3 .txt {
	height: auto
}

.box p.read-more {
	color: #1d1d1d;
	font-family: 'DIN Next W02 Heavy', Tahoma, Verdana, sans-serif;
	text-transform: uppercase;
}

.box a:hover {
	text-decoration: none;
}

.box a:hover h3 {
	color: #2daf35;
}

.news {
	min-height: 460px;
	padding: 20px 15px;
}

.news p {
	margin-bottom: 20px;
	color: #888888;
	line-height: 18px;
}

.news p a {
	color: #888888;
}

.news p.last {
	margin-bottom: 0;
}

.news p.date {
	color: #b5afa8;
	font-family: 'DIN Next W02 Heavy', Tahoma, Verdana, sans-serif;
	text-transform: uppercase;
	margin-bottom: 10px;
}

.news h3 {
	text-transform: uppercase;
}

.blog {
	background-color: #b6afa9;
}

.blog p, .blog p.read-more, .blog h3, .blog p.category {
	color: #ffffff;
}

.blog a:hover h3 {
	color: #1d1d1d;
}

.list-news-item p {
	margin-top: -15px;
}

.link-box h3, .right-spot .poll h3 {
	min-height: 140px;
}

/* PRODUCT SPOT */

.products {
	padding: 15px 0px;
}

.product {
	float: left;
	width: 33.33%;
	border-right: solid 1px #e6e6e6;
	padding: 0px 20px;
}

.products .product:last-child {
	border-right: none;
}

.product p {
	margin-bottom: 15px;
	line-height: 20px;
}

.products p span, .news-page .date {
	color: #b5afa8;
	font-size: 120%;
	line-height: 18px;
	font-family: 'DIN Next W02 Heavy', Tahoma, Verdana, sans-serif;
	text-transform: uppercase;
}

.products p span a {
	color: #b5afa8;
	font-weight: normal;
}

.products .product p:last-child {
	margin-bottom: 0;
}

.product a {
	color: #1d1d1d;
	font-weight: bold;
}

.product .img {
	float: left;
	width: 40%;
	padding-right: 10px;
}

.col2-3 .heading, .col1-3 .heading {
	border-bottom: solid 10px #e8e7e5;
	margin-bottom: 0px;
}

.col1-4 .heading {
	border-bottom: solid 20px #e8e7e5;
	margin-bottom: 0px;
}

.index-news .col1-4 .heading {
	border-bottom: solid 10px #e8e7e5;
}

.spots .readmore {
	float: left;
	width: 100%;
	white-space: nowrap;
	padding: 7px 15px 10px 15px;
	font-size: 115%;
	text-transform: uppercase;
	color: #1d1d1d;
	font-family: 'DIN Next W02 Heavy', Tahoma, Verdana, sans-serif;
}

.spots a:hover .readmore {
	text-decoration: none;
	color: #2daf35;
}

.spots img {
	width: 100%;
	height: auto;
}

/* NEWSLIST */

.news-list .box {
	margin-bottom: 10px;
	border-bottom: solid 3px #b5afa8;
}

.news-list .box .img {
	height: 165px;
}

.news-list .box .txt {
	height: 240px;
	overflow: hidden;
}

.news-list .col1-2 .txt {
	height: 240px;
}

.news-list .box .desc {
	margin-bottom: 10px;
}

.right-spot .box {
	margin-bottom: 10px;
	border-bottom: solid 3px #ffffff;
}

.right-column .box {
	border-bottom: solid 3px #ffffff;
}

.product-list .box {
	border-bottom: solid 3px #B5AFA8;
}

.right-spot button {
	position: absolute;
	left: 20px;
	bottom: 10px;
	color: #1d1d1d;
	font-family: 'DIN Next W02 Heavy', Tahoma, Verdana, sans-serif;
	text-transform: uppercase;
	border: none;
	background-color: transparent;
	padding: 0;
	margin: 0;
}

.right-spot .poll {
	background-color: #fce2d8;
	position: relative;
}

.poll label, .pollChoice {
	float: left;
	width: 100%;
	padding: 10px 0px;
	line-height: 18px;
}

.pollChoice {
	border-bottom: solid 1px #F3D5CA;
}

.poll h4 {
	text-transform: uppercase;
	margin-bottom: 10px;
	margin-top: 20px;
}

.product-list .col1-3 .img {
	height: 154px;
}

/*
.product-list .col1-3 .txt {
	height: 230px;
}*/

.banners .col1-3 {
	text-align: center;
	line-height: 0;
	min-height: 140px;
}

.banners .col1-3 a {
	display: table;
	margin: 0 auto;
}

.banners .col1-3 a span {
	margin: 0 auto;
	height: 140px;
	padding: 0px;
	display: table-cell;
	vertical-align: middle;
}

/* SUBMENU */

#submenu {
	float: left;
	width: 100%;
	padding: 20px 10px 20px 20px;
}

#submenu ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

#submenu ul ul {
	padding-top: 4px;
}

#submenu ul a {
	color: #726e6a;
	font-size: 105%;
}

#submenu ul li {
	line-height: 20px;
	padding: 6px 0px;
}

#submenu ul li ul li {
	line-height: 18px;
	font-size: 100%;
	padding: 2px 0px 2px 15px;
}

#submenu ul li.current ul li a {
	font-weight: normal;
}

#submenu ul li.current a, #submenu ul li.current ul li.current a, #submenu ul li.current ul li.current ul li.current a {
	font-weight: bold;
}

#submenu ul li.current ul li a, #submenu ul li.current ul li.current ul li a {
	font-weight: normal;
}

#submenu p {
	margin-bottom: 20px;
}

.right-spot .box {
	padding: 20px;
}

.right-spot .box h3 {
	padding: 0;
	letter-spacing: -0.3px;
	text-transform: uppercase;
	font-size: 255%;
	font-family: 'DIN Comp Light', Arial, sans-serif;
	-webkit-font-smoothing: antialiased;
	-webkit-text-stroke: 0.5px;
	color: #00b11f;
	
	hyphens: auto;
	-ms-hyphens: auto;
	-moz-hyphens: auto;
	-webkit-hyphens: auto;
}

.hyphenate{
	hyphens: auto;
	-ms-hyphens: auto;
	-moz-hyphens: auto;
	-webkit-hyphens: auto;
}

.right-spot .box h3 a {
	color: #00b11f;
}

.right-spot .poll h3 {
	color: #1D1D1D;
}

.main-image {
	position: relative;
	line-height: 0;
}

.main-image .text-holder {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	padding: 20px 40px;

}
.main-image .text {
	display: table-cell;
	width: 630px;
	height: 320px;
	color: #ffffff;
	vertical-align: middle;
}

.main-image .text p {
	font-family: 'DIN Pro', Tahoma, Verdana, sans-serif;
	font-size: 170%;
	white-space: normal;
	line-height: 24px;
	margin-bottom: 15px;
}

.main-image-right {
	padding: 20px 10px 0px 10px;
	text-align: center;
	height: 380px;
}

.main-image-right p {
	color: #1d1d1d;
	font-size: 105%;
	font-family: 'DIN Next W02 Heavy', Tahoma, Verdana, sans-serif;
	text-transform: uppercase;
	margin-bottom: 20px;
}

.main-image-right p a {
	color: #1d1d1d;
}

.main-image .text p:last-child, .main-image-right p:last-child {
	margin-bottom: 0;
}

.bg-white {
	background-color: #ffffff;
}

/* article */

.news-page {
	padding-right: 40px;
	padding-top: 30px;
	padding-bottom: 40px;
}

.product-page {
	padding-left: 40px;
}

.product-page img.align-left {
	width: auto;
	height: 222px;
}

.news-page h1 {
	margin-bottom: 10px;
}

.news-page .video-container {
	margin-bottom: 10px;
}

a.back {
	color: #b5afa8;
}

#more-news {
	float: left;
	width: 100%;
	margin-bottom: 40px;
}

#more-news .news-list, .right-column .news-list {
	margin-bottom: 0;
}

a.load-more-news, a.load-more-boxes, a.load-more-info {
	float: left;
	width: 100%;
	text-align: center;
	padding: 10px 0px;
	background-color: #b5afa8;
	color: #ffffff;
	font-family: 'DIN Next W02 Heavy', Tahoma, Verdana, sans-serif;
	text-transform: uppercase;
	text-decoration: none;
}

a.load-more-news:hover, a.load-more-boxes:hover, a.load-more-info:hover {
	background-color: #a5a099;
}

#infscr-loading {
	float: left;
	width: 100%;
	text-align: center;
	padding: 10px 0px;
}

.twitter-feeds .col-wide.heading h3 {
	padding-left: 40px;
	background: transparent url('../images/icon-tw.png') left center no-repeat;
}

.twitter-feeds .feeds, .fb-feeds .feeds {
	height: 395px;
}

.fb-feeds {
	margin: 0;
	width: 49.7%;
}

.fb-feeds.float-right {
	width: 49%;
}


.fb-feeds .col-wide.heading h3 {
	padding-left: 40px;
	background: transparent url('../images/icon-fb.png') left center no-repeat;
}

.feeds {
	padding: 20px;
}

.feeds p {
	margin-bottom: 20px;
}

.feeds b a {
	color: #1D1D1D;
}

.feeds .date {
	font-family: 'DIN Next W02 Heavy', Tahoma, Verdana, sans-serif;
	text-transform: uppercase;
}

/* SOME BUTTONS */

.share-button {
	float: left;
	width: 120px;
	margin-bottom: 20px;
}

.twitter-share {
	margin-top: 3px;
}

.some {
	float: right;
	width: 27px;
	margin-right: -40px;
}

.some a {
	float: left;
	width: 27px;
	height: 27px;
	line-height: 0;
	background-image: url('../images/some-buttons.gif');
	background-repeat: no-repeat;
}

.some a.fb {
	background-position: left top;
}

.some a.fb:hover {
	background-position: right top;
}

.some a.twitter {
	background-position: left -27px;
}

.some a.twitter:hover {
	background-position: right -27px;
}

.some a.mail {
	background-position: left bottom;
}

.some a.mail:hover {
	background-position: right bottom;
}

/* APTEEKKI HAKU */

#apteekki-haku, #apteekki-kartta {
	padding: 40px;
}

#apteekki-haku {
	margin-bottom: 10px;
}

a.load-more-info {
	margin-bottom: 40px;
}

#apteekki-haku h1 {
	font-size: 215%;
	font-family: 'DIN Next W02 Heavy', Tahoma, Verdana, sans-serif;
	text-transform: uppercase;
	color: #2daf35;
	padding-left: 80px;
	padding-top: 45px;
	background: transparent url('../images/icon-search-big.gif') left bottom no-repeat;
}


#apteekki-haku form {
	position: relative;
}

#apteekki-haku .formTextinput {
	width: 100%;
}

#apteekki-haku button {
	position: absolute;
	right: 3px;
	top: 2px;
	background: none;
	padding: 0;
	margin: 0;
}

#apteekki-haku p.limit {
	display: block;
	float: left;
	width: 100%;
	color: #2daf35;
}

#apteekki-haku label {
	float: left;
	margin-right: 30px;
	margin-top: 10px;
	color: #1d1d1d;
	font-weight: bold;
	font-size: 85%;
}

.search-info-text {
	display: none;
}

#apteekki-haku label.cb, #apteekki-haku label.lahin-cb {
	line-height: 33px;
}

#apteekki-haku label.lahin-cb {
	margin-bottom: 20px;
}

#apteekki-haku label.cb .checkbox, #apteekki-haku label.lahin-cb .checkbox {
	margin-top: 8px;
}

.reset-search {
	margin-top: 10px;
	float: right;
}

#apteekki-haku-tulokset {
	margin-top: 50px;
}

#apteekki-haku-tulokset h2 {
	font-size: 180%;
	font-weight: normal;
	font-family: 'DIN Next W02 Heavy', Tahoma, Verdana, sans-serif;
	text-transform: uppercase;
	color: #2daf35;
	padding-bottom: 10px;
	border-bottom: solid 1px #b5afa8;
}

#apteekki-haku-tulokset .item {
	float: left;
	width: 100%;
	min-height: 215px;
	padding: 30px 0px 10px 0px;
	border-bottom: solid 1px #b5afa8;
	overflow: hidden;
	position: relative;
}

#apteekki-haku-tulokset .item table {
	width: 100%;
}

#apteekki-haku-tulokset .item table td {
	padding: 0;
	vertical-align: top;
}

#apteekki-haku-tulokset table td.cell0 {
	width: 35%;
	height: 135px;
	padding-right: 10px;
}

#apteekki-haku-tulokset td.cell1 {
	width: 10%;
}

#apteekki-haku-tulokset td.cell2 {
	width: 21%;
}

#apteekki-haku-tulokset td.cell3 {
	width: 34%;
}

#apteekki-haku-tulokset .item span.name {
	font-weight: bold;
	text-transform: uppercase;
}

#apteekki-haku-tulokset .item .extra, #apteekki-haku-tulokset .shop, #apteekki-haku-tulokset .open .dots, #apteekki-haku-tulokset .open .address {
	display: none;
}

#apteekki-haku-tulokset .open .extra {
	display: inline !important;
}

#apteekki-haku-tulokset .open .shop {
	display: block;
}

#apteekki-haku-tulokset .item a {
	font-weight: bold;
}

#apteekki-haku-tulokset .item span a {
	color: #1D1D1D;
}

#apteekki-haku-tulokset .item a:hover {
	color: #2DAF35;
	text-decoration: none;
}

#apteekki-haku-tulokset .item span.distance {
	display: none;
}

#apteekki-haku-tulokset .item span.distance, #apteekki-haku-tulokset .item span.distance-amount {
	font-weight: normal;
	text-transform: none;
}

#apteekki-haku-tulokset .logos {
	float: left;
	width: 100px;
}

#apteekki-haku-tulokset .logos img {
	display: inline-block;
	margin-bottom: 5px;
}

#apteekki-haku-tulokset .shop {
	float: left;
	width: 60%;
}

#apteekki-haku-tulokset span.service {
	float: left;
	font-weight: normal;
	text-transform: none;
	min-height: 31px;
	background-repeat: no-repeat;
	background-position: left center;
}

#apteekki-haku-tulokset .item span.service {
	width: 32px;
	height: 32px;
	margin: 0px 3px 10px 3px;
	text-indent: -99999px;
}

#apteekki-haku-tulokset .services {
	margin-bottom: 0px;
}

#apteekki-haku-tulokset .open .services {
	margin-bottom: 20px;
}

#apteekki-haku-tulokset .open span.service {
	width: 100%;
	height: auto;
	margin: 3px 0px;
	padding-left: 40px;
	text-indent: 0;
}

#apteekki-haku-tulokset .services {
	display: block;
	float: left;
	width: 100%;
}

#apteekki-haku-tulokset .services br {
	display: none;
}

#apteekki-haku-tulokset .open .services br {
	display: inline;
}

.service {
	background-image: url('../images/palveluikonit/icon-green.gif');
}

.laakkeiden-kotiinkuljetus, .kosmetologin-palvelut {
	background-image: url('../images/palveluikonit/annosjakelu_keltainen_pallo_28pix.jpg');
}

.laiva-apteekin-tarkastus, .yksilollinen-tupakasta-vieroitus, .verenpaineen-mittaus-muita-mittauksia {
	background-image: url('../images/palveluikonit/vihrea_pallo_28pix_.jpg');
}

.laakityksen-tarkistuspalvelu {
	background-image: url('../images/palveluikonit/laakityksen_tarkistus_pallo_28pix.jpg');
}

.laakkeenoton-muistutuspalvelu {
	background-image: url('../images/palveluikonit/laakkeenoton_muistutus_pallo_28pix.jpg');
}

.laakkeiden-annosjakelupalvelu {
	background-image: url('../images/palveluikonit/annosjakelupalvelu-pallo.jpg');
}

.liikkujan-apteekki {
	background-image: url('../images/palveluikonit/liikkujan_apteekki_logo_28pix.jpg');
}

.terveyskontrolli {
	background-image: url('../images/palveluikonit/terveyskontrolli_pallo_28pix.jpg');
}

.terveyspiste, .sairaanhoitajan-palvelut {
	background-image: url('../images/palveluikonit/terveyspiste_pallo_28pix.jpg');
}

.inhalaatiohoidon-tarkistus {
	background-image: url('../images/palveluikonit/inhalaatiohoidon_tarkistus_pallo_28pix.jpg');
}

#apteekki-haku-items, #apteekki-haku-results {
	float: left;
	width: 100%;
}

#apteekki-haku-tulokset .toggle-item {
	position: absolute;
	right: 0;
	bottom: 5px;
}

#apteekki-haku-tulokset .open table td.map {
	padding-bottom: 30px;
	padding-top: 10px;
	padding-left: 0;
	/*height: 220px;*/
}

#apteekki-haku-tulokset .map div.map-holder {
	position: absolute;
	right: 0px;
	top: 25px;
	width: 150px;
	height: 100px;
	background-color: #eeeeee;
}

#apteekki-haku-tulokset .open .map div.map-holder {
	float: left;
	width: 100%;
	height: 220px;
	right: auto;
	top: auto;
	position: relative;
}

#apteekki-haku-tulokset .map div.map-div {
	float: left;
	width: 100%;
	height: 100px;
}

#apteekki-haku-tulokset .open .map div.map-div {
	float: left;
	width: 100%;
	height: 220px;
}

#apteekki-haku-tulokset .info {
	display: none;
	float: left;
	width: 100%;
}

#apteekki-haku-tulokset .map-small {
	float: right;
	width: 150px;
	height: 100px;
}

#apteekki-haku-tulokset .map div img, #apteekki-haku-tulokset .map-small img, #map-all img {
	max-width: none;
}

#map-all {
	float: left;
	width: 100%;
	height: 550px;
}

.element-info {
	line-height: 18px;
	width: 200px;
}

.video {
	float: left;
	width: 640px;
	height: 340px;
	position: relative;
}

.apteekki-pagination {
	display: none;
}

#loading {
	display: none;
	float: left;
	width: 100%;
	padding: 40px 0px;
	text-align: center;
}

.job-list {
	float: left;
	width: 100%;
	margin-top: 15px;
}

.pagination {
	margin-bottom: 20px;
}

.pagination .curPage, .pagination a, .pagination .dots {
	float: left;
	padding: 5px 10px;
}

.pharmacy-search.pharmacy-search .text-with-button {
	position: relative;
	display: inline-block;
	width: 100%;
}

.pharmacy-search .limit-search label {
	width: 25%;
}

.pharmacy-search .limit-search label.cb,
.pharmacy-search .limit-search label.lahin-cb {
	width: 20%;
}

.pharmacy-search select {
	width: 100%;
	/*height: 24px;*/
}


/* 2018 november update */
#pharmacy-search-newspage {
	float: left; 
	width:100%; 
	margin-bottom: 20px; 
	padding: 20px;
}

#pharmacy-search-newspage .search-desktop{
	display:flex; align-items:center;
}

#pharmacy-search-newspage .search-desktop a {
	margin-right: 10px;
}

#pharmacy-search-newspage .search-desktop h1 {
	margin-bottom:0; 
	color: #2daf35;
	font-size: 200%;
}

#pharmacy-search-newspage .search-links {
	margin-left: 5px; 
	margin-top: 20px;
}

#pharmacy-search-newspage .search-links span {
	padding-right: 5px;
}

#pharmacy-search-newspage .search-links .txt {
 	margin-top: 15px;
}

#pharmacy-search-newspage .search-links .txt-p{
	margin-right: 15px;
}


/* APTEEKKARILIITTO */

#apteekkariliitto #langSelection {
	float: right;
	list-style: none;
	margin: 0;
	padding: 0;
}

#apteekkariliitto #langSelection li.current {
	display: none;
}

#apteekkariliitto .some-buttons {
	margin-top: 40px;
}

#apteekkariliitto .share-button {
	margin-bottom: 0;
}

#apteekkariliitto .index-news .box .txt {
	height: 245px;
}

#apteekkariliitto #menu table td a {
	display: block;
	line-height: 52px;
}

#apteekkariliitto #menu ul li a {
	line-height: 14px;
}

#apteekkariliitto #menu td.nav5 ul {
	left: -48%;
}

#apteekkariliitto #menu table td {
	width: auto;
}

#apteekkariliitto .slideshow .col1-3 {
	text-align: center;
	height: 380px;
}

#apteekkariliitto .slideshow .col1-3 p:first-child {
	margin-top: 40px;
}

#apteekkariliitto .slideshow .col1-3 h2 {
	margin-top: 20px;
	color: #2d2d2d;
	padding: 0px;
	margin-bottom: 10px;
	background: none;
}

#apteekkariliitto .slideshow .col1-3 h2 a {
	color: #2d2d2d;
}

#apteekkariliitto .index-news .box {
	border-bottom: solid 3px #FFF;
	margin-bottom: 0;
}

#apteekkariliitto .index-news .blog {
	border-bottom: solid 3px #B5AFA8;
}

#apteekkariliitto #footer-menu .col1-3 {
	padding: 0px 20px;
}

#apteekkariliitto #footer-menu span.level1 {
	padding-bottom: 20px;
}

.text-page {
	padding: 40px;
	margin-bottom: 20px;
}

.text-page p:last-child {
	margin-bottom: 0;
}

.text-page .picture p:last-child {
	margin-bottom: 20px;
}

#apteekkariliitto #submenu h3 {
	text-transform: uppercase;
	font-size: 160%;
	font-family: 'DIN Next W02 Heavy', Tahoma, Verdana, sans-serif;
}

.ui-widget-overlay {
	background: none !important;
}

#apteekkariliitto .folders {
	padding: 20px;
	margin-bottom: 40px;
}

#apteekkariliitto .folders .folders {
	padding: 20px 0px 0px 0px;
	margin-bottom: 0;
}

.subfolder {
	float: left;
	width: 100%;
	padding: 15px 0px;
	border-top: solid 1px #e9e7e5;
}

.subfolder.last {
	border-bottom: solid 1px #e9e7e5;
}

#apteekkariliitto .folders .folders .subfolder {
	padding: 20px 0px 20px 20px;
}

#apteekkariliitto .folders .folders .subfolder.last {
	border-bottom: none;
	padding-bottom: 0px;
}
.subfolder .title {
	float: left;
	font-size: 180%;
	font-weight: bold;
	line-height: 45px;
	font-family: 'DIN Pro', Tahoma, Verdana, sans-serif;
	color: #1d1d1d;
}

.subfolder .title span {
	display: none;
}

#apteekkariliitto .folders .folders .subfolder .title {
	line-height: 20px;
}

.folders .folders .subfolder .title span {
	display: inline-block;
}

.subfolder .title:hover {
	color: #2daf35;
	text-decoration: none;
}

.subfolder .button {
	float: right;
	padding: 0px 30px 0px 20px;
	color: #ffffff;
	text-transform: uppercase;
	font-family: 'DIN Pro', Tahoma, Verdana, sans-serif;
	font-weight: bold;
	font-size: 110%;
	background-color: #b6afa9;
	height: 45px;
	line-height: 50px;
	background-position: 90% center;
	background-repeat: no-repeat;
	background-image: url('../images/arrow-right-white.png');
}

.subfolder .button.open {
	background-image: url('../images/arrow-down-white.png');
}

.subfolder .button:hover {
	background-color: #c2bbb6;
	text-decoration: none;
}

#apteekkariliitto .folders .folders .subfolder .button {
	display: none;
}

#apteekkariliitto .fancybox-inner h1 {
	line-height: 130%;
}

.folder-files {
	float: left;
	width: 100%;
	display: none;
}

.folder-files .folder-files {
	float: left;
	width: 100%;
	padding: 15px 0px 0px 0px;
}

.folder-files ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

.folder-files ul li {
	float: left;
	width: 100%;
}

.file-side {
	float: left;
	width: 10%;
	padding-right: 15px;
}

.file-body {
	float: left;
	width: 80%;
	font-size: 110%;
}

.file-body span {
	color: #888888;
}

.dirs-sub h1 {
	display: none;
}

.ajax-loader {
	cursor: pointer;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background: rgba(255, 255, 255, 0.75) url('../images/ajax-loader.gif') 50% 50% no-repeat;
	z-index: 100;
}

.pages .heading h3 {
	float: left;
	width: 70%;
}

.spots .heading a.float-right {
	display: block;
	line-height: 50px;
	color: #000;
}
.ad-wrapper{
	margin-bottom:10px;
}
.ad-wrapper .ad.wide{
	margin-right:1%;
}

.ad-wrapper img{
	display:block;
}
.ad-wrapper .ad.thick{
}
/* KAMPPANJASIVUT */

.terveydeksisuomi-img{
	margin-bottom: 2rem;
}
.tekstipalsta {
	background-color: white;
	padding: 3rem;
	margin-top: 2rem;
	margin-bottom: 2rem;
}
.grey-link{
	color: #c7b4a8 !important;
	margin-bottom: 2rem;
}
.grey-link:hover{
	color: #009135 !important;
}

.suomi-100-img {
	padding-bottom: 3rem;
	padding-right: 2rem;
}

.toimintaohjeet {
	color: #2eb135;
	margin-left: 2rem;
}
.tee-testi-btn {
	width: 12rem;
	font-weight: 500;
	margin-top: 2rem;
	height: 2rem;
	background-color: #2eb135;
}
.send-btn {
	width: 15rem;
	font-weight: 500;
	margin-top: 2rem;
	height: 2rem;
	background-color: #2eb135;
}

.flash-message {
	margin-top: 1rem;
	font-weight: 600;
	color:#ff4c4c;
}
.unique-message, .total-message {
	color: #ff4c4c;
	font-weight: 600;

}

.select-btn {
	width: 12rem;
	margin-top: 2rem;
	height: 2rem;
	background-color: #2eb135;
	text-transform: uppercase;
	color: white;
	border: 0;
	font-weight: bold;
}
.select-btn:hover {
	background-color: #009135;
}
.erase-btn {
	width: 15rem;
	margin-top: 2rem;
	height: 2rem;
	color: #2eb135;
	background-color: #e8e7e5;
}

.custom-label {

	width: 18rem;
}
.no-margin {
	margin: 0;
}
.margin-b-2 {
	margin-bottom: 2rem !important;
}
.infografiikka {
	background-color: #2eb135;
	padding-top: 3rem;
	padding-bottom: 4rem;
	margin-bottom: 3rem;
}

.text-white {
	color: white;
	text-align: center;
	margin: 0;
}

#form-2071 {
	padding-left: 3rem;
	background-color: white;
	margin-bottom: 2rem;
	padding-bottom: 1rem;
}
.greeting-text {
	font-size: 1.5rem;
	font-weight: 500;
}
.question-text {
	font-weight: 500;
}
/*
.info-health-text {
	font-weight: 600;
	font-size: 1rem;
}
*/
.test-radio-buttons {
    margin:4px;
    float:left;
}

.test-radio-buttons label span {
    float:left;
    width: 12.25rem;
    margin: 0.25rem;
	color: #2eb135;
    background-color:#e8e7e5;
    border: 2px solid #D0D0D0;
    overflow:auto;
    text-align:center;
    display:block;
}

.test-radio-buttons label input {
	display: none;
}

.test-radio-buttons input:checked + span {
    border: 2px solid #2eb135;
	background-color: #d0e7e5;
}

.test-submit-button {
	width: 12.25rem;
	height: 2rem;
	background-color: #2eb135;
	font-size: 0.9rem;
	padding: 0;
	margin: 0.5rem;
	margin-top: 2rem;
}
.white-background {
	background-color: white;
	padding: 3rem;
	margin-bottom: 2rem;
}
.white-background-no-margin {
	background-color: white;
	padding: 3rem;
	padding-bottom: 0;
}
.white-background-small-padding {
	background-color: white;
	padding: 1rem;
	padding-left: 3rem;
}
.white-background-no-padding {
	background-color: white;
}
.hakutulokset-editori {
	background-color: white;
	padding-top: 3rem;
	padding-left: 3rem;
	padding-right: 3rem;
	padding-bottom: 1rem;
}

#questionare-popup-bg{
    background: rgba(0, 0, 0, 0.25);
    height: 100%;
    width: 100%;
    position: fixed;
    /*display: block;*/
    min-height: 100%;
    top: 0;
    bottom: 0;
    left: 0;
    z-index:1000;
}
#questionare-popup-wrapper{
    flex:none;
    height:100%;
    width:100%;

    position:absolute;
    top:0;
    left:0;
    z-index:1000;

}

#questionare-popup-wrapper .popup-content-wrapper .content {
    position: relative;
    top: 125px;
    background: #fff;
    min-height: 60%;
    color: #000;
    text-align: left;
    padding: 2rem 2rem;
    width: 60%;
    max-width: 980px;
    margin: 0px auto;
}

#questionare-popup-wrapper .formLabelHolder{
	width:30%;
}

#questionare-popup-wrapper .close-btn {
    position: absolute;
    top: -20px;
    right: -55px;
    width: 50px;
    height: 50px;
    
    -webkit-border-radius: 25px;
    border-radius: 25px;
    cursor: pointer;
    line-height: 48px;
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
    background: #fff;
	
	text-align: center;
	color: #000;
	font-size:20px;
}

#questionare-popup-wrapper .close-btn::before {
    content: "\2716";
}

@media only screen and (max-width: 520px) {
	#questionare-popup-wrapper .popup-content-wrapper .content{
		width:80%;
	}
}

@media only screen and (max-width: 480px) {
	#questionare-popup-wrapper .popup-content-wrapper .content{
		width:100%;
		
	}
	
	#questionare-popup-wrapper .close-btn{
			top:-20px;
			right:6px;
	}
}